Index: /branches/HeuristicLab.BinPacking/HeuristicLab.Problems.BinPacking/3.3/PackingShape.cs
===================================================================
--- /branches/HeuristicLab.BinPacking/HeuristicLab.Problems.BinPacking/3.3/PackingShape.cs	(revision 14045)
+++ /branches/HeuristicLab.BinPacking/HeuristicLab.Problems.BinPacking/3.3/PackingShape.cs	(revision 14046)
@@ -23,12 +23,10 @@
 using System;
 using System.Collections.Generic;
-using System.Drawing;
 using System.Linq;
-using HeuristicLab.Problems.BinPacking.Interfaces;
 using HeuristicLab.Core;
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
 using HeuristicLab.Common;
 
-namespace HeuristicLab.Problems.BinPacking.Shapes {
+namespace HeuristicLab.Problems.BinPacking {
   [Item("PackingShape", "Represents an abstract shape to describe the measures and the positioning of objects related to bin-packing problems.")]
   [StorableClass]
Index: /branches/HeuristicLab.BinPacking/HeuristicLab.Problems.BinPacking/3.3/PackingSolutionDecoder.cs
===================================================================
--- /branches/HeuristicLab.BinPacking/HeuristicLab.Problems.BinPacking/3.3/PackingSolutionDecoder.cs	(revision 14045)
+++ /branches/HeuristicLab.BinPacking/HeuristicLab.Problems.BinPacking/3.3/PackingSolutionDecoder.cs	(revision 14046)
@@ -21,5 +21,4 @@
 
 
-using HeuristicLab.Problems.BinPacking.Interfaces;
 using HeuristicLab.Core;
 using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
@@ -27,9 +26,8 @@
 using HeuristicLab.Operators;
 using HeuristicLab.Parameters;
-using HeuristicLab.Problems.BinPacking.Shapes;
-using HeuristicLab.Encodings.PackingEncoding.PackingPlan;
 using HeuristicLab.Data;
+using HeuristicLab.Encodings.PackingEncoding;
 
-namespace HeuristicLab.Problems.BinPacking.Decoders {
+namespace HeuristicLab.Problems.BinPacking {
 
   [Item("Packing-Solution Decoder", "An operator to create a concrete bin packing solution from a given encoding-instance.")]
